img, div, a, input { behavior: url(../iepngfix.htc); text-decoration:none; }
h1, h2, h3, h4, h5, ul, li, a{margin:0px; padding:0px; font-style:normal; }
form{ padding:0px;
margin:0px;
}

p{
	padding:0px;
	margin:0px;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 19px;
	color: #FFFFFF;
	background:url(../images/bg.jpg) center top #000000 repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration:none;
}

h1{	font-family:Calibri;
	font-size: 19px;
	color: #fff500;
	font-weight:normal;
	text-decoration:none;
	border: 1px dotted #CCCC00;
	padding: 10px;}


h2{	font-family:Calibri;
	font-size: 19px;
	color: #fff;
	font-weight:normal;
	text-decoration:none;
	background:#505050;
	padding: 10px;}
	
h3{
	font-family:Calibri;
	font-size: 19px;
	color: #fff;
	text-decoration:none;
	font-weight:normal;}
	


.menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #FFFFFF;
	text-decoration:none;
}
.menu a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000;
	background-color:#fff500;
	padding: 10px;
}
.menuhoveryellow {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration:none;
	background-color:#fff500;
	padding: 10px;
}
.readmore {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration:none;
}
.title {
	font-family:Calibri;
	font-size: 19px;
	color: #fff500;
	text-decoration:none;
	border: 1px dotted #CCCC00;
	padding: 10px;
}
.title2 {
	font-family:Calibri;
	font-size: 19px;
	color: #fff;
	text-decoration:none;
	background:#505050;
	padding: 10px;
}
.title1 {
		font-family:Calibri;
	font-size: 17px;
	color: #fff500;
	text-decoration:none;
	padding: 10px;
}
.menu1 {
	font-family:Calibri;
	font-size: 19px;
	color: #fff;
	text-decoration:none;
	font-weight:normal;
}
.contacttext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration:none;
}
.contacttext a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration:none;
}
.contacttext a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff500;
	text-decoration:none;
}
.bodytext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration:none;
	text-align:justify;
}
.bodytext p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration:none;
	text-align:justify;
}
.bodytextred {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration:none;
	text-align:justify;
}
.phototext{
	font-family:Calibri;
	font-size: 19px;
	color: #fff500;
	padding: 10px;
}
.photoreadtext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff500;
	text-decoration:none;
}
.bottomtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration:none;
	line-height:22px;
}
.menutext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration:none;
	padding:6px 5px 6px 10px;
	line-height:22px;
	border-bottom:1px solid #505050;
	
}

.menutext a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration:none;	
}

.menutext a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff500;
	text-decoration:none;
	
}

	
#actitle{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding:5px;
color:#fff500;
border:1px dashed #666666;}

	
#actabs{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

.projectdetailstab{
padding:5px;
width:600px;
line-height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#fff;
}

.projectdetailstab ul{
list-style:none;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#fff;}

.projectdetailstab ul li{
list-style:none;
background:url(../images/breadcrum-arrow.gif) no-repeat left center;
padding:8px 8px 8px 20px;
}

.projectdetailstab ul li a{
list-style:none;
color:#fff;
}

	
.pagetext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

	
.pagetext p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding-bottom:10px;
color:#fff;}

.sitemaptitle{
background:#303030; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
padding:8px;}

.sitemaptitle a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
text-decoration:none;
}

.sitemapname{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
background:#000 url(../images/breadcrum-arrow.gif) no-repeat left;
padding:8px 4px 4px 15px;}


.sitemapname a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-decoration:none;}


.galleryname{color:#ffffff; width:95.5%; font-family:Calibri; font-size:20px; background:#333333; padding:8px 5px 8px 5px;}

.galleryname a{color:#ffffff;  font-family:Calibri; font-size:20px; text-decoration:none;}

.galleryname a:hover{color:#e4e254;  font-family:Calibri; text-decoration:underline; font-size:20px;}